@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
/* 
	RESET
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    text-decoration: none;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -o-box-sizing: border-box;
}

a:link {
    text-decoration: none;
    color: inherit;
}

a:visited {
    text-decoration: none;
    color: inherit;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clear {
    clear: both;
}

/* FIM RESET */

body.no-scroll {
  overflow: hidden;
  position: fixed;
  width: 100%;
  height: 100%;
}

p{
  line-height: 1.4;
  margin-bottom: 15px;
}
@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat-Regular.ttf')format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Light';
    src: url('../fonts/Montserrat-Light.ttf')format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat-Bold.ttf')format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #fafafa;
    font-family: 'Montserrat-Regular';
    font-size: 14px;
    overflow-x: hidden;
}

html {
    scroll-behavior: smooth;
}

.container {
    max-width: 1400px;
    margin: 0 auto;
}

header{
    /* background-color: #424242; */
    background-color: #FF7395;
}

header .container nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header .container nav h1{
    display: flex;
    align-items: center;
    padding-top: 15px;
}

header .container nav ul{
    display: flex;
    gap: 60px;
    color: #fff;
}

section.carousel{
    margin-top: 50px;
}

section.quemSomos .container{
    display: flex;
    align-items: center;
    justify-content: space-around;
}

section.quemSomos h2, section.recomendacoes h2, section.pacotes h2, section.cartao h2, section.depoimentos h2, footer h2{
    font-size: 28px;
    font-family: 'Montserrat-Bold';
    color: #FF7395;
    margin-bottom: 20px;
}

section.quemSomos .desc{
    max-width: 645px;
}

section.quemSomos .img{
    margin-top: -100px;
    position: relative;
    z-index: 9000;
}

section.quemSomos .img img{
    position: relative;
    z-index: 8999;
}

section.quemSomos .img .circle-one{
    width: 128px;
    height: 128px;
    background-color: #D482CA;
    border-radius: 100%;
    position: absolute;
    top:50%;
    left:0;
    z-index: 8000;
}

section.quemSomos .img .circle-two{
    width: 71px;
    height: 71px;
    background-color: #EEE1C7;
    border-radius: 100%;
    position: absolute;
    bottom:-20px;
    left:160px;
    z-index: 9000;
}

section.quemSomos .img .circle-three{
    width: 56px;
    height: 56px;
    background-color: #FF7395;
    border-radius: 100%;
    position: absolute;
    right:50px;
    top:50%;
    z-index: 9000;
}

section.recomendacoes{
    margin-top: 50px;
}

section.pacotes{
    width: 100%;
    background-color: #F1E5CF;
    margin-top: 50px;
    padding: 50px 0px;
    position: relative;
}
section.pacotes h2{
    position: relative;
    z-index: 9000;
}
section.pacotes .pacotes-itens{
    width: 100%;
    display: flex;
    gap:02.14285714285714%;
    flex-wrap: wrap;
    position: relative;
    z-index: 9000;
}

section.pacotes .pacotes-itens .pacote-item{
    background-color: #fff;
    padding: 30px;
    border-radius: 15px;
    transition: box-shadow ease 0.5s;
    width: 31.9047619047619%;
}

section.pacotes .pacotes-itens .pacote-item:hover{
    box-shadow: 0 100px 80px 0 rgba(0, 0, 0, 0.07), 0 41.778px 33.422px 0 rgba(0, 0, 0, 0.05), 0 22.336px 17.869px 0 rgba(0, 0, 0, 0.04), 0 12.522px 10.017px 0 rgba(0, 0, 0, 0.04), 0 6.65px 5.32px 0 rgba(0, 0, 0, 0.03), 0 2.767px 2.214px 0 rgba(0, 0, 0, 0.02);
}

section.pacotes .pacotes-itens .pacote-item h3{
    font-size: 20px;
    color: #AFA89A;
    font-family: 'Montserrat-Bold';
    margin-bottom: 10px;
}
section.pacotes .pacotes-itens .pacote-item img{
    border-radius: 10px;
    box-shadow: 0 100px 80px 0 rgba(0, 0, 0, 0.07), 0 41.778px 33.422px 0 rgba(0, 0, 0, 0.05), 0 22.336px 17.869px 0 rgba(0, 0, 0, 0.04), 0 12.522px 10.017px 0 rgba(0, 0, 0, 0.04), 0 6.65px 5.32px 0 rgba(0, 0, 0, 0.03), 0 2.767px 2.214px 0 rgba(0, 0, 0, 0.02);
    max-width: 100%;
}

section.pacotes .pacotes-itens .pacote-item a{
    display: table;
    margin-top: 20px;
    position: relative;
    background-color: #FF7395;
    padding: 20px 40px 20px 30px;
    color: #fff;
    box-shadow: 0 100px 80px 0 rgba(0, 0, 0, 0.07), 0 41.778px 33.422px 0 rgba(0, 0, 0, 0.05), 0 22.336px 17.869px 0 rgba(0, 0, 0, 0.04), 0 12.522px 10.017px 0 rgba(0, 0, 0, 0.04), 0 6.65px 5.32px 0 rgba(0, 0, 0, 0.03), 0 2.767px 2.214px 0 rgba(0, 0, 0, 0.02);
    border-radius: 5px;
}

section.pacotes .pacotes-itens .pacote-item a i{
    background-color: #FE96AF;
    padding: 12px;
    border-radius: 100%;
    position: absolute;
    top:5px;
    right:-20px;
    font-size: 20px;
    box-shadow: 0 100px 80px 0 rgba(0, 0, 0, 0.07), 0 41.778px 33.422px 0 rgba(0, 0, 0, 0.05), 0 22.336px 17.869px 0 rgba(0, 0, 0, 0.04), 0 12.522px 10.017px 0 rgba(0, 0, 0, 0.04), 0 6.65px 5.32px 0 rgba(0, 0, 0, 0.03), 0 2.767px 2.214px 0 rgba(0, 0, 0, 0.02);
}

section.pacotes .shape1-pacotes{
    width: 93px;
    height: 76px;
    background-image: url(../img/shape1-pacotes.png);
    position: absolute;
    top:20px;
    left: 20px;
    z-index: 8000;
}

section.pacotes .shape2-pacotes{
    width: 80px;
    height: 92px;
    background-image: url(../img/shape2-pacotes.png);
    position: absolute;
    bottom: 10px;
    left: 100px;
}

section.pacotes .shape3-pacotes{
    width: 91px;
    height: 81px;
    background-image: url(../img/shape3-pacotes.png);
    position: absolute;
    right: 20px;
    bottom: 20px;
}

section.pacotes .shape4-pacotes{
    width: 50px;
    height: 50px;
    background-image: url(../img/shape4-pacotes.png);
    position: absolute;
    top:150px;
    right: 100px;
}

section.cartao{
    padding: 50px 0px 40px 0px;
    position: relative;
    z-index: 10;
}

section.cartao .container{
    display: flex;
    justify-content: space-around;
}

section.cartao .container img{
    max-width: 90%;
    margin-top: 20px;
}

section.cartao .container .img{
    position: relative;
}

section.cartao .container .content{
    position: relative;
    z-index: 20;
}

section.cartao .container .content p{
    margin-bottom: 0px;
}


section.cartao .container .img .woman{
    position: relative;
    z-index: 21;
    position: relative;
    right: -200px;
}

section.cartao .container .img .circle-one{
    position: absolute;
    bottom:-180px;
    right:-200px;
    width: 590px;
    height: 590px;
    background-color: #FF96AD;
    border-radius: 100%;
    z-index: 9;
}
section.cartao .container .img .circle-two{
    position: absolute;
    bottom:50px;
    left:80px;
    width: 225px;
    height: 225px;
    background-color: #D482CA;
    border-radius: 100%;
    z-index:9;
}

section.depoimentos{
    position: relative;
    width: 100%;
    height: auto;
    background-color: #F1E5CF;
    z-index: 11;
    margin-top: -45px;
    padding: 100px 0px 100px 0px;
}

section.depoimentos h2{
    text-align: center;
}

section.depoimentos #depoimentos{
    display: flex;
    gap:30px;
    margin-top: 50px;
}

section.depoimentos #depoimentos .depoimento{
    background-color: #fff;
    padding: 30px;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0 100px 80px 0 rgba(0, 0, 0, 0.07), 0 41.778px 33.422px 0 rgba(0, 0, 0, 0.05), 0 22.336px 17.869px 0 rgba(0, 0, 0, 0.04), 0 12.522px 10.017px 0 rgba(0, 0, 0, 0.04), 0 6.65px 5.32px 0 rgba(0, 0, 0, 0.03), 0 2.767px 2.214px 0 rgba(0, 0, 0, 0.02);
}

section.depoimentos #depoimentos .depoimento span{
    display: block;
}

section.depoimentos #depoimentos .depoimento span.nome{
    font-family: 'Montserrat-Bold';
    font-size: 18px;
}

section.depoimentos #depoimentos .depoimento span.cargo{
    color: #424242;
    margin-top: 5px;
}

section.depoimentos #depoimentos .depoimento p{
    margin-top: 20px;
    color: #424242;
}

footer{
    position: relative;
}

footer .container{
    display: flex;
    justify-content: space-evenly;
    position: relative;
    align-items: center;
}

footer .container .img{
    position: relative;
}

footer .container .insta, footer .container .whatsapp{
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 5px;
    font-family: 'Montserrat-Bold';
    color: #424242;
}

footer .container .insta i, footer .container .whatsapp i{
    color: #FF0066;
    font-size: 25px;
}

footer .container .img .blob{
    width: 467px;
    height: 372px;
    background-image: url(../img/shapeFooter.svg);
    position: absolute;
    bottom: 0;
    left: 0;
}
footer .container .img img{
    position: relative;
    bottom: 0;
    left: 100px;
}
footer .direitos{
    width: 100%;
    background-color: #424242;
    padding: 20px 0px;
    margin-top: -10px;
    position: relative;
    color: #fff;
    text-align: center;
}

.navResp{
    display: none;
}

.navResp i{
    color: #fff;
    font-size: 30px;
}

.pop-up{
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,0.9);
    z-index: 9999;
    display: none;
    overflow-y: scroll;
}

.pop-up .container{
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    padding: 30px;
    margin-top: 30px;
}

.pop-up .container i.ph-x{
    font-size: 20px;
    position: absolute;
    top:15px;
    right: 15px;
    cursor: pointer;
}

.pop-up .container h2{
    font-size: 30px;
    font-family: 'Montserrat-Bold';
    color: #AFA89A;
}

.pop-up .container h3{
    font-size: 18px;
    color: #AFA89A;
    margin:15px 0px;
}

.pop-up .container ul{
    width: 100%;
}

.pop-up .container ul li:first-child{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.pop-up .container ul li:last-child{
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.pop-up .container ul li:nth-child(odd) {
  background: #ffe4e8;
  padding: 18px 10px;
}

.pop-up .container ul li:nth-child(even) {
  background: #ffd0d8;
  padding: 18px 10px;
}

.pop-up .container .valores{
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    text-align: right;
    margin-top: 20px;
}
ul.itens-adicionais li{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.remove-item{
    color: #fff;
    font-size: 18px;
    padding: 10px 25px;
    background-color: red;
    border-radius: 5px;
}
.pop-up .container .valores span{
    color: #747474;
    font-family: 'Montserrat-Bold';
    margin-bottom: 5px;
    margin-left: 20px;
}

.pop-up .container .valores span.preco{
    font-size: 18px;
    font-family: 'Montserrat-Bold';
    color: #AFA89A;
}

.pop-up .container .valores span.adicionais{
    font-size: 18px;
    font-family: 'Montserrat-Bold';
    color: #AFA89A;
}

.pop-up .container .valores span.total{
    font-size: 18px;
    font-family: 'Montserrat-Bold';
    color: #AFA89A;
}

.pop-up .container .valores a{
    background-color: #6f70c5;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #fff;
    padding: 30px 20px;
    text-align: center;
    border-radius: 5px;
    margin: 20px 0px;
    transition: background-color ease 0.5s;
}

.pop-up .container .valores a:hover{
    background-color: #555396;
}

.pop-up .container hr{
    border: thin solid #D8D8D8;
}

.pop-up .container h4{
    font-family: 'Montserrat-Bold';
    margin: 20px 0px;
    font-size: 18px;
    color: #AFA89A;
}

.pop-up .container strong{
    font-family: 'Montserrat-Bold';
}


.pop-up .container .valores a i{
    font-size:18px;
}

/* TABELA ITENS AVULSOS */
.table-wrapper {
  max-width: 100%;
  overflow-x: auto;
  padding: 10px;
}

.price-table {
  width: 100%;
  border-collapse: collapse;
}

.price-table thead th {
  text-align: left;
  font-weight: 600;
  padding: 10px;
  color: #666;
}

.price-table tbody tr:nth-child(odd) {
  background: #ffe4e8;
}

.price-table tbody tr:nth-child(even) {
  background: #ffd0d8;
}

.price-table td {
  padding: 12px 10px;
  vertical-align: middle;
}

.price-table td.add{
    display: flex;    
    justify-content: flex-end;
}

.price-table input[type="number"] {
  width: 60px;
  padding: 6px;
  border-radius: 6px;
  border: none;
  text-align: center;
}

.btn-add {
  background: #6f70c5;
  color: #fff;
  border: none;
  border-radius: 6px;
  padding: 8px 12px;
  cursor: pointer;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 10px;
}

.btn-add i {
  font-size: 20px;
}

.btn-add:hover {
  opacity: 0.9;
}
